ErrorResponseAuthentication
objectA response body returned when authentication fails.
A human-readable description of the error.
Example:Incorrect username or password
InputDataPoints
arrayLists data points to return. Retrieve valid values programmatically via GET /direct-web-services/v1/screeners/managed-investments/data-points, or browse the full reference in the data dictionary.
<= 100 items
InputFieldContainsFilter
objectMatches string values that contain the specified text.
Text to search for.
Example:apple
InputFieldRangeFilter
objectFilters for values within a range or based on a comparison. Supports number, integer, and date data types.
Any OfGreater than.
Any OfGreater than or equal to.
Any OfLess than.
Any OfLess than or equal to.
InputFieldValueFilter
Exact match (eq) to a single value, or match to any value in a list (in).
Any OfAny OfA single filter value. Supports string, number, integer, boolean, and date (YYYY-MM-DD string) data types. For code-mapped data points, filter on the code.